{
	"orderId": 1,
	"deliveryDate": null,
	"orderDate": "2021-11-20T11:30:00.000+00:00",
	"status": "PAID",
	"orderProducts": [
		{
			"id": {
				"orderId": 1,
				"productId": 2
			},
			"actualPrice": 2400.00,
			"actualVat": 0.23,
			"quantity": 3,
			"product": {
				"productId": 2,
				"description": "Odkurzacz o wyglądzie przypominającym Matiza",
				"price": 805.00,
				"productName": "odkurzacz",
				"vat": 0.23
			}
		},
		{
			"id": {
				"orderId": 1,
				"productId": 1
			},
			"actualPrice": 2900.00,
			"actualVat": 0.23,
			"quantity": 1,
			"product": {
				"productId": 1,
				"description": "Pralka szybkoobrotowa",
				"price": 2501.00,
				"productName": "pralka",
				"vat": 0.23
			}
		}
	],
	"customer": {
		"customerEmail": "ala@example.com",
		"address": "Jasna 14/16",
		"city": "Warszawa",
		"customerName": "Ala Kowalska",
		"phoneNumber": "123123123",
		"postalCode": "01-235"
	}
}